<?php
/**
 * Front Page Options
 *
 * @package Events and Celebrations
 */

$wp_customize->add_panel(
	'events_and_celebrations_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'events-and-celebrations' ),
		'priority' => 20,
	)
);

// Header Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/header.php';

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Services Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/services.php';